Information on source package djangorestframework

Available versions

ReleaseVersion
stretch3.4.0-2
buster3.9.0-1
bullseye3.11.0-1
sid3.12.1-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-25626vulnerable (no DSA)vulnerable (no DSA)vulnerablefixedA flaw was found in Django REST Framework versions before 3.12.0 and b ...

Search for package or bug name: Reporting problems